package xyz.wbsite.module.admin.rsp;

import xyz.wbsite.frame.base.BaseResponse;

/**
 * ConfigDeleteResponse - 配置预设
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2021-02-07
 */
public class ConfigDeleteResponse extends BaseResponse {

    /**
     * 删除数目
     */
    private Long result;

    public Long getResult() {
        return this.result;
    }

    public void setResult(Long result) {
        this.result = result;
    }
}
